@charset "UTF-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#container {
	text-align: left;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#container_body {
	text-align: left;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#base {
	text-align: left;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #26B7BC;
	height: 70px;
}
#top_title {
	text-align: left;
	width: 872px;
	float: left;
	height: 30px;
	overflow: hidden;
	margin-top: 20px;
}
#top_logo {
	text-align: left;
	width: 108px;
	margin: 0px;
	padding: 0px;
	float: rigth;
	height: 70px;
	overflow: hidden;
	background-color: #FFF;
}
#2x50line {
	text-align: left;
	width: 2px;
	height: 50px;
	float: left;
	overflow: hidden;
	clip: rect(auto,auto,40px,auto);
}
#20x30line {
	text-align: center;
	width: 20px;
	height: 20px;
	padding: 0px;
	float: left;
	overflow: hidden;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#form_title {
	text-align: left;
	width: 980px;
	float: right;
	height: 50px;
	overflow: hidden;
	margin-bottom: 40px;
}
#w980x40space {
	text-align: left;
	width: 980px;
	height: 40px;
	float: left;
	overflow: hidden;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#980x20space {
	text-align: right;
	width: 980px;
	height: 20px;
	margin: 0px;
	padding: 0px;
	float: left;
	overflow: hidden;
}
#w980x18space {
	text-align: right;
	width: 980px;
	height: 18px;
	margin: 0px;
	padding: 0px;
	float: left;
	overflow: hidden;
}
#980x10space {
	text-align: left;
	width: 980px;
	height: 10px;
	margin: 0px;
	padding: 0px;
	float: left;
	overflow: hidden;
}
#980x5space {
	text-align: left;
	width: 980px;
	height: 5px;
	margin: 0px;
	padding: 0px;
	float: left;
	overflow: hidden;
}
#608x34space {
	text-align: left;
	width: 608px;
	height: 34px;
	margin: 0px;
	padding: 0px;
	float: right;
	overflow: hidden;
}
#330x34space {
	text-align: left;
	width: 330px;
	height: 34px;
	margin: 0px;
	padding: 0px;
	float: left;
	overflow: hidden;
}
#270x27space {
	text-align: left;
	width: 270px;
	height: 27px;
	margin: 0px;
	padding: 0px;
	float: left;
	overflow: hidden;
}
#42x34space {
	text-align: left;
	width: 42px;
	height: 34px;
	margin: 0px;
	padding: 0px;
	float: left;
	overflow: hidden;
}
#42x62space {
	text-align: left;
	width: 42px;
	height: 62px;
	margin: 0px;
	padding: 0px;
	float: left;
	overflow: hidden;
}
#52x30space {
	text-align: left;
	width: 52px;
	height: 30px;
	margin: 0px;
	padding: 0px;
	float: left;
	overflow: hidden;
}
#52x60space {
	text-align: left;
	width: 52px;
	height: 60px;
	margin: 0px;
	padding: 0px;
	float: left;
	overflow: hidden;
}
#52x21space {
	text-align: left;
	width: 52px;
	height: 21px;
	margin: 0px;
	padding: 0px;
	float: left;
	overflow: hidden;
}
#52x14space {
	text-align: left;
	width: 52px;
	height: 14px;
	margin: 0px;
	padding: 0px;
	float: left;
	overflow: hidden;
}
#20x34space {
	text-align: left;
	width: 20px;
	height: 34px;
	margin: 0px;
	padding: 0px;
	float: left;
	overflow: hidden;
}
#20x30space {
	text-align: left;
	width: 20px;
	height: 30px;
	margin: 0px;
	padding: 0px;
	float: left;
	overflow: hidden;
}
#form_subtitle {
	text-align: left;
	width: 958px;
	margin: 0px;
	float: right;
	height: 20px;
	overflow: hidden;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 22px;
}
#form_subtitle02 {
	text-align: left;
	width: 958px;
	float: left;
	height: 24px;
	overflow: hidden;
	margin-bottom: 20px;
	margin-left: 22px;
}
#form_subtitle03 {
	text-align: left;
	float: left;
	height: 20px;
	overflow: hidden;
	margin-top: 2px;
	margin-right: 20px;
}
#form_smalltitle {
	text-align: left;
	width: 928px;
	margin: 0px;
	float: right;
	height: 34px;
	overflow: hidden;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-color: #D2EBEC;
}
#form_smalltitle_postalcoad {
	text-align: left;
	width: 320px;
	float: left;
	height: 34px;
	overflow: hidden;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-color: #D2EBEC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 42px;
}
#form_smalltitle_torikumi {
	text-align: left;
	width: 572px;
	float: left;
	height: 34px;
	overflow: hidden;
	padding-left: 10px;
	background-color: #D2EBEC;
	margin-left: 42px;
	margin-bottom: 10px;
}
#form_smalltitle_torikumi02 {
	text-align: left;
	width: 158px;
	float: left;
	height: 34px;
	overflow: hidden;
	background-color: #D2EBEC;
	margin-left: 20px;
	margin-bottom: 10px;
}
#form_smalltitle_torikumi03 {
	text-align: left;
	width: 158px;
	float: right;
	height: 34px;
	overflow: hidden;
	background-color: #D2EBEC;
	margin-bottom: 10px;
}
#form_smalltitle_text {
	text-align: left;
	float: left;
	height: 14px;
	overflow: hidden;
	margin-top: 10px;
	padding-right: 20px;
}
#form_smalltitle_text02 {
	text-align: left;
	float: left;
	height: 14px;
	overflow: hidden;
	margin-top: 8px;
	padding-right: 20px;
}
#form_smalltitle_text_attention {
	text-align: left;
	float: left;
	height: 12px;
	overflow: hidden;
	margin-top: 12px;
}
#form_smalltitle_text_attention02 {
	text-align: left;
	float: left;
	height: 12px;
	overflow: hidden;
	margin-top: 10px;
}
#form_Indispensable {
	text-align: left;
	float: left;
	height: 24px;
	overflow: hidden;
	margin-top: 5px;
	background-image: url(../img/indispensable.png);
	background-repeat: no-repeat;
	width: 38px;
	margin-right: 20px;
}
#form_Indispensable02 {
	text-align: left;
	float: left;
	height: 24px;
	overflow: hidden;
	margin-top: 3px;
	background-image: url(../img/indispensable.png);
	background-repeat: no-repeat;
	width: 38px;
	margin-right: 20px;
}
#form_body_text {
	text-align: left;
	float: left;
	height: 22px;
	overflow: hidden;
	margin-top: 13px;
	width: 216px;
	margin-left: 52px;
}
#form_body_text02 {
	text-align: left;
	float: left;
	height: 30px;
	overflow: hidden;
	width: 216px;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 52px;
}
#form_body_text03 {
	text-align: left;
	float: left;
	height: 30px;
	overflow: hidden;
	width: 216px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 52px;
}
#form_body_text_torikumi01 {
	text-align: left;
	float: left;
	height: 22px;
	overflow: hidden;
	width: 50px;
	margin-top: 8px;
	margin-left: 52px;
	margin-bottom: 12px;
}
#form_body_text_torikumi02 {
	text-align: left;
	float: left;
	height: 22px;
	overflow: hidden;
	width: 522px;
	margin-top: 8px;
	margin-bottom: 12px;
	margin-right: 20px;
}
#form_body_text_torikumi03 {
	text-align: left;
	float: left;
	height: 60px;
	overflow: hidden;
	width: 50px;
	margin-left: 52px;
}
#form_body_text_torikumi04 {
	text-align: left;
	float: left;
	/* height: 60px; */
	overflow: hidden;
	width: 522px;
	margin-right: 20px;
	margin-bottom: 18px;
}
#form_body_text_torikumi05 {
	text-align: left;
	float: left;
	height: 14px;
	overflow: hidden;
	width: 522px;
	margin-bottom: 5px;
}
#form_body_text_torikumi06 {
	text-align: left;
	float: left;
	/* height: 41px; */
	overflow: hidden;
	width: 522px;
	background-color: #E6E6E6;
}
#form_body_text_torikumi06_02 {
	text-align: left;
	float: left;
	/* height: 31px; */
	overflow: hidden;
	width: 512px;
	margin: 5px;
}
#form_body_text_torikumi07 {
	text-align: left;
	float: left;
	height: 22px;
	overflow: hidden;
	width: 522px;
	margin-top: 8px;
	margin-bottom: 20px;
	margin-right: 20px;
}
#form_body_text_torikumi08 {
	text-align: left;
	float: left;
	height: 39px;
	overflow: hidden;
	width: 50px;
	margin-top: 8px;
	margin-left: 52px;
	margin-bottom: 12px;
}
#form_body_text_torikumi09 {
	text-align: left;
	float: left;
	height: 39px;
	overflow: hidden;
	width: 522px;
	margin-top: 8px;
	margin-bottom: 12px;
	margin-right: 20px;
}
#form_textfield {
	text-align: left;
	float: right;
	height: 30px;
	overflow: hidden;
	width: 710px;
	margin-top: 5px;
}
#form_textfield02 {
	text-align: left;
	float: right;
	height: 30px;
	overflow: hidden;
	width: 710px;
	margin-top: 5px;
	margin-bottom: 10px;
}
#form_textfield03 {
	text-align: left;
	float: right;
	height: 30px;
	overflow: hidden;
	width: 710px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.form_textbox {
	width: 704px;
  max-width: 100%;
  padding: 5px;
  box-sizing: border-box;
}
.form_textbox_select {
	width: 292px;
  padding: 5px;
  box-sizing: border-box;
}
.form_textbox_postalcoad {
	width: 150px;
  padding: 5px;
  box-sizing: border-box;
}
.form_textbox_category {
	width: 294px;
  padding: 5px;
  box-sizing: border-box;
}
.form_textbox_torikumi {
	width: 100%;
  padding: 5px;
  box-sizing: border-box;
}
#form_attention {
	width: 710px;
	margin-top: 5px;
	text-align: left;
	float: right;
	overflow: hidden;
	margin-left: 270px;
}
#form_attention02 {
	width: 938px;
	text-align: left;
	float: right;
	margin-bottom: 20px;
	margin-left: 42px;
}
#form_attention03 {
	height: 32px;
	width: 710px;
	margin-top: 5px;
	text-align: left;
	float: right;
	overflow: hidden;
	margin-left: 270px;
}
#form_textfield_postalcoad {
	text-align: left;
	float: left;
	height: 30px;
	overflow: hidden;
	width: 150px;
	margin-top: 5px;
	margin-bottom: 20px;
}
#form_textfield_postalcoad02 {
	text-align: left;
	float: left;
	height: 30px;
	overflow: hidden;
	margin-left: 52px;
	margin-top: 5px;
	margin-bottom: 20px;
}
#form_select28 {
	text-align: left;
	width: 928px;
	float: right;
	height: 18px;
	overflow: hidden;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 52px;
}
#form_select30 {
	text-align: left;
	float: left;
	height: 22px;
	overflow: hidden;
	width: 580px;
	margin-top: 8px;
	margin-right: 14px;
	margin-bottom: 20px;
	margin-left: 52px;
}
#form_select_text {
	text-align: left;
	float: left;
	height: 30px;
	overflow: hidden;
	width: 300px;
}
#form_select14 {
	text-align: left;
	width: 928px;
	float: right;
	height: 18px;
	overflow: hidden;
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 52px;
}
#form_select14_02 {
	text-align: left;
	width: 928px;
	float: right;
	/*height: 18px;*/
	overflow: hidden;
	margin-top: 10px;
	margin-bottom: 40px;
	margin-left: 52px;
}
#form_select14_03 {
	text-align: left;
	width: 928px;
	float: right;
	overflow: hidden;
	margin-bottom: 40px;
	margin-left: 52px;
}
#form_torikumi01 {
	width: 158px;
	text-align: left;
	float: left;
	overflow: hidden;
	margin-right: 20px;
	margin-bottom: 12px;
}
#form_torikumi02 {
	width: 158px;
	text-align: left;
	float: right;
	overflow: hidden;
	margin-bottom: 12px;
}
#form_torikumi03 {
	height: 30px;
	width: 158px;
	text-align: left;
	float: left;
	overflow: hidden;
	margin-right: 20px;
	margin-bottom: 20px;
}
#form_torikumi04 {
	width: 158px;
	text-align: left;
	float: right;
	overflow: hidden;
	margin-bottom: 20px;
}
#form_torikumi05 {
	height: 30px;
	width: 158px;
	text-align: left;
	float: left;
	overflow: hidden;
	margin-right: 20px;
	margin-bottom: 48px;
}
#form_torikumi06 {
	width: 158px;
	text-align: left;
	float: right;
	overflow: hidden;
	margin-bottom: 48px;
}
#form_torikumi07 {
	width: 158px;
	text-align: left;
	float: left;
	overflow: hidden;
	margin-right: 20px;
	margin-bottom: 4px;
	margin-top: 8px;
}
#form_torikumi08 {
	width: 158px;
	text-align: left;
	float: right;
	overflow: hidden;
	margin-bottom: 4px;
	margin-top: 8px;
}
#form_torikumi01 .error-message, #form_torikumi02 .error-message, #form_torikumi03 .error-message, #form_torikumi04 .error-message, #form_torikumi05 .error-message, #form_torikumi06 .error-message, #form_torikumi07 .error-message, #form_torikumi08 .error-message {
	margin-top: 5px;
	font-size: 12px;
}
#button_left {
	height: 34px;
	width: 150px;
	text-align: left;
	float: left;
	overflow: hidden;
	margin-left: 330px;
}
#button_left button {
	border: none;
	padding: 0;
}
#button_right {
	height: 34px;
	width: 150px;
	text-align: left;
	float: right;
	overflow: hidden;
	margin-right: 330px;
}
#button_center {
	height: 34px;
	width: 150px;
	text-align: left;
	float: left;
	overflow: hidden;
	margin-left: 415px;
}

.pad-lb_25_20 { padding-left: 25px; padding-bottom:20px; }

.form_body_text_torikumi-check {
	text-align: left;
	float: left;
	width: 50px;
	margin-left: 52px;
}
.form_body_text_torikumi-txt {
	text-align: left;
	float: left;
	width: 542px;
	margin-right: 15px;
	margin-bottom: 18px;
}
.form_body_text_torikumi-txtin {
	text-align: left;
	margin-bottom: 5px;
}
.form_body_text_torikumi-ex {
	text-align: left;
	background-color: #E6E6E6;
}
.form_body_text_torikumi-exin {
	text-align: left;
	padding: 5px;
}
.form_body_text_torikumi-e {
	width: 153px;
	text-align: left;
	float: left;
	margin-right: 15px;
}
.form_body_text_torikumi-o {
	width: 153px;
	text-align: left;
	float: right;
  margin-bottom: 30px;
}

.error-message { color: #f00; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
